//++++++++++++++++++++++++++++++++++++++++++++++
\\ Berandal ENB Series By Anju Maruli
// Visit ENBdev.com for updates
\\ Copyright 2013 (c) Boris Vorontsov ENBseries
//++++++++++++++++++++++++++++++++++++++++++++++
================================================
 [PROXY]
 EnableProxyLibrary=1
 InitProxyFunctions=1
 ProxyLibrary=

 [GLOBAL]
 UseEffect=1
 AlternativeDepth=0
 AllowAntialias=0
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=1
 EnableShaders_3_0=1
 AdditionalConfigFile=
 UseMRTRendering=0
 TempF1=030
 TempF2=125
 TempF3=110
 TempF4=000
 TempF5=020
 TempF6=000
 TempF7=000
 TempF8=000
 TempF9=000
 TempF0=000

 [EFFECT]
 EnableBloom=1
 EnableOcclusion=0
 EnableReflection=1
 EnableMotionBlur=0
 EnableWater=1
 EnableShadow=1
 DepthBias=100
 EnableDepthOfField=0
 EnableReflectiveBump=0

 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106

 [REFLECTION]
 ReflectionPower=55
 ChromePower=999
 UseCurrentFrameReflection=1
 ReflectionQuality=0
 ReflectionSourceSpecular=5
 ReflectionSourceTFactor=3
 UseAdditiveReflection=1
 ReflectionDepthBias=100
 UseLowResReflection=0
 ReflectionSinglePass=1
 UseEnvBump=1
 EnvBumpAmount=9999
 EnvBumpOffset=9999
 ReflectionFlip=1
 ReflectionFront=1
 IBLAmount=199
 IBLPower=99
   
 [BLOOM]
 BloomPowerDay=9
 BloomFadeTime=2000
 BloomConstantDay=2
 BloomQuality=1
 BloomScreenLevelDay=10
 BloomCurveDay=6
 BloomPowerNight=8
 BloomConstantNight=2
 BloomCurveNight=6
 BloomScreenLevelNight=30
 BloomAdaptationScreenLevel=10
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 

 [SSAO]
 UseFilter=1
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=10
 BrighteningLevel=10
 IlluminationLevel=9
 AdditiveIlluminationLevel=5
 UseAmbientOcclusion=1
 UseIndirectLighting=0
 FadeDistance=100
 UseForAlphaTest=1
 UseForAlphaBlend=1

 [COLORCORRECTION]
 DarkeningAmountDay=20
 ScreenLevelDay=50
 ScreenLevelNight=15
 DarkeningAmountNight=-14
 GammaCurveDay=3
 GammaCurveNight=9
 ColorSaturationDay=2
 ColorSaturationNight=2
 UsePaletteTexture=1
 
 [WATER]
 UseWaterDeep=1
 WaterDeepness=9999
 WaterQuality=0
 
 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=67
 ShadowAmountNight=30
 ShadowScreenLevelDay=67
 ShadowScreenLevelNight=30
 ShadowQuality=2
 UseShadowFilter=1
 FilterQuality=2
 ShadowBlurRange=19
 
 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=8
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=60

 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=25
 MotionBlurRotation=15

 [PERPIXELLIGHTING]
 SpecularColorMin=4
 SpecularColorMax=7
 SpecularColorMultiplier=2000
 SpecularGlossinessMin=80
 SpecularGlossinessMax=150
 SpecularGlossinessMultiplier=2700
 
 [DEPTHOFFIELD]
 DOFQuality=0
 DOFNumberOfPasses=999
 DOFFocusRange=9999
 DOFBlurinessRange=999
